@media screen and (max-width:480px){.top-list{width:100%;text-align:center;}
.t-padding {
    padding-top: 20px !important;
}
.flex-caption {
    top: 100px;
    color: #000;
    font-size: 14px;
    left: 115px;
    line-height: 18px;
    position: absolute;
    width: 760px;
display:none;
}


.top-list ul li{border-right:0 none;line-height:0;padding:5px 0;text-align:center;}
.social-list{width:100%;text-align:center;margin-top:10px;}
.social-list ul{margin:0;padding:0;list-style:none;float:none;}
.social-list ul li{display:inline-block;font-size:19px;padding:0px 2px;}
.logo a img{width:55%;}
.navbar{margin-top:0px;}
.form-heading{width:100%;text-align:center;}
.form-heading h2{color:#fff;font-size:28px;font-weight:bold;margin-top:0;}
.t-box h2{font-size:19px;font-weight:bold;margin:10px 0 5px;}
.t-box p{line-height:24px;margin-bottom:0px;}
img.g-img{width:100%;display:none;}
.content{float:left;padding:0px;}
.aw-box{display:none;}
h1.hed{text-align:center;font-size:16px;color:#fff;margin-top:0px;}
.slider-bg{background:rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll 100% center/cover;height:250px;width:100%;}
.call{float:left;margin-left:10px;width:93.5%;}
a.book-button{display:none;}
.carousel-indicators{bottom:20px;top:315px;}
span.service{color:#fff;float:right;text-align:center;width:100%;}
span.call-text{color:#fff;float:right;font-size:30px;font-weight:bold;line-height:45px;text-align:center;text-transform:uppercase;width:100%;}
.buton{float:left;margin-bottom:20px;margin-top:10px;width:100%;}
.buton ul{float:none;list-style:outside none none;margin:0;padding:0;}
.buton ul li{display:inline;float:none;}
.buton ul li a{border-radius:3px;font-size:13px;font-weight:700;margin-left:0;margin-top:10px;padding:10px;text-decoration:none;text-transform:uppercase;}
.logo01{margin-bottom:15px;margin-top:5px;text-align:center;width:100%;}
.social-sec{background-color:#c0c0c0;display:none;margin:-100px 0 0;position:fixed;right:-1px;top:50%;width:49px;z-index:999999;}
a.call-text{color:#333;float:left;font-size:28px;font-weight:bold;line-height:35px;text-align:center;text-decoration:none;}
.primary-nav01{background:#73c134;background:-moz-linear-gradient(top, #73c134 0%, #359e01 100%);background:-webkit-linear-gradient(top, #73c134 0%,#359e01 100%);background:linear-gradient(to bottom, #73c134 0%,#359e01 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#73c134', endColorstr='#359e01',GradientType=0);height:40px;width:100%;}
.navbar-default01 .navbar-toggle{border-color:#ddd;margin-top:3px;}
.title-heading h3{color:#333;font-size:34px;font-weight:bold;line-height:49px;margin-top:0;}
.q-box label{display:inline-block;width:100%;}
.q-box .q-block{float:left;width:100%;}
.q-width{margin-right:10px;width:25% !important;}
.subheader .page-title{font-size:20px;font-weight:bold;letter-spacing:-0.5px;margin-bottom:0;margin-top:0;text-transform:uppercase;}
.bigtitle{font-size:14px;font-weight:600;letter-spacing:0.65px;margin:5px 0 0;padding:0;text-transform:uppercase;}
.section-title hr{background:#01090c none repeat scroll 0 0;border:0 none;height:2px;margin:0 auto 10px;width:50px;}
.lead{font-size:12px;margin:10px 0;padding:0;}
}
@media  screen and (max-width: 1920px) {
    .home-slider {
    height: 720px;
    overflow: hidden;
    /* insert styles here */
    }
}
